#day1 {
    background-color: #ff99cc;
}

#day2 {
    background-color: #ffcc00;
}

#day3 {
    background-color: #99cc00;
}

#day4 {
    background-color: #ff6600;
}

#day5 {
    background-color: #99ccff;
}

#day6 {
    background-color: #cc99ff;
}


[id*='day'] {
    width: 25px;
}

td:nth-child(1) {
    background: #ffff99;
    width: 120px;
}

/*td:nth-child(3) {*/
/*width: 60px;*/
/*}*/

#room {
    background: #ffcc99;
}

th span {
    transform-origin: 0 50%;
    transform: rotate(-90deg);
    /*white-space: nowrap;*/
    display: block;
    position: absolute;

    bottom: 0;
    left: 50%;
}

table,
tr,
td,
th {
    border: 1px solid black;
    position: relative;
    padding: 0.5rem;
}

td div{
    white-space: pre;
}
#my_table {
    line-height: 1rem;
}

.table td, .table th {
    padding: .5rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}

.row {
    margin-right: 0;
}

#switch {
    /*display:inline-block;*/
    padding: 0.5rem;
}

.switch {
    position: relative;
    display: inline-block;
    width: 45px;
    height: 25px;
}

.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #2196f3;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 23px;
    width: 23px;
    left: 2px;
    bottom: 1px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #2196F3;
}

input:focus + .slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
    -webkit-transform: translateX(18px);
    -ms-transform: translateX(18px);
    transform: translateX(18px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 25px;
}

.slider.round:before {
    border-radius: 50%;
}

body > div:nth-child(4) > div.col > div > div > div.selectize-input.items.has-options.full.has-items > span > a {
    top: -1px;
}